View Issue Details

IDProjectCategoryView StatusLast Update
0021695mantisbtuipublic2017-09-03 18:41
ReportercproensaAssigned Tocproensa 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3.1 
Target Version2.6.0Fixed in Version2.6.0 
Summary0021695: "notify user" check should be moved outside the form
Description

On manage user page, the "notify user" checkbox is not part of the user data, and is only used to trigger a notification if the form is saved.
That item should be moved outside the form, probably next to the update button

Attached image for reference

TagsNo tags attached.

Activities

cproensa

cproensa

2016-09-16 18:57

developer  

Selección_048.png (17,532 bytes)
Selección_048.png (17,532 bytes)
dregad

dregad

2016-09-17 09:09

developer   ~0054036

I agree

cproensa

cproensa

2017-08-20 19:07

developer   ~0057518

PR https://github.com/mantisbt/mantisbt/pull/1162

Related Changesets

MantisBT: master fa9d727f

2017-08-20 16:51:58

cproensa


Committer: atrol Details Diff
Move notify user checkbox outside the form

On manage user page, the "notify user" checkbox is not part of the user
data, and is only used to trigger a notification if the form is saved.
Move the item outside the form, next to the update button to better
match the context of the action.

Fixes: 0021695
mod - lang/strings_english.txt Diff File
mod - manage_user_edit_page.php Diff File

Issue History

Date Modified Username Field Change
2016-09-16 18:57 cproensa New Issue
2016-09-16 18:57 cproensa File Added: Selección_048.png
2016-09-17 09:09 dregad Note Added: 0054036
2017-08-20 19:07 cproensa Assigned To => cproensa
2017-08-20 19:07 cproensa Status new => assigned
2017-08-20 19:07 cproensa Note Added: 0057518
2017-09-03 05:46 atrol Changeset attached => MantisBT master fa9d727f
2017-09-03 05:46 cproensa Status assigned => resolved
2017-09-03 05:46 cproensa Resolution open => fixed
2017-09-03 05:46 cproensa Fixed in Version => 2.6.0
2017-09-03 05:46 atrol Target Version => 2.6.0
2017-09-03 18:41 vboctor Status resolved => closed